#-- copyright
# Nepenthes is a free and open project management software.
# Copyright (C) 2024 The Nirvati developers
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# Nepenthes is a fork of OpenProject. The copyright follows:
#
# Copyright (C) 2012-2024 the OpenProject GmbH
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License version 3.
#
# OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
# Copyright (C) 2006-2013 Jean-Philippe Lang
# Copyright (C) 2010-2013 the ChiliProject Team
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#
# See COPYRIGHT and LICENSE files for more details.
#++
zh-CN:
  plugin_openproject_reporting:
    name: "Nepenthes 报告"
    description: "该插件允许使用 Nepenthes 工时和成本插件创建自定义成本报告，并具有过滤和分组功能。"
  button_save_as: "报告另存为..."
  comments: "注释"
  cost_reports_title: "工时和成本"
  label_cost_report: "成本报告"
  label_cost_report_plural: "成本报告"
  description_drill_down: "显示详情"
  description_filter_selection: "选择"
  description_multi_select: "显示多选"
  description_remove_filter: "删除筛选器"
  information_restricted_depending_on_permission: "根据您的权限，此页面可能包含受限的信息。"
  label_click_to_edit: "点击编辑。"
  label_closed: "已关闭"
  label_columns: "列"
  label_cost_entry_attributes: "成本条目属性"
  label_days_ago: "在过去几天"
  label_entry: "成本条目"
  label_filter_text: "筛选器文本"
  label_filter_value: "值"
  label_filters: "筛选器"
  label_greater: ">"
  label_is_not_project_with_subprojects: "不是（包含子项目）"
  label_is_project_with_subprojects: "是（包含子项目）"
  label_work_package_attributes: "工作包属性"
  label_less: "<"
  label_logged_by_reporting: "记录者为"
  label_money: "现金价值"
  label_month_reporting: "月（已过）"
  label_new_report: "新成本报告"
  label_open: "打开"
  label_operator: "运算符"
  label_private_report_plural: "私人成本报告"
  label_progress_bar_explanation: "生成报告中..."
  label_public_report_plural: "公共成本报告"
  label_really_delete_question: "您是否确定想要删除此报告？"
  label_rows: "行"
  label_saving: "正在保存..."
  label_spent_on_reporting: "日期（已过）"
  label_sum: "总计"
  label_units: "单位"
  label_week_reporting: "周（已过）"
  label_year_reporting: "年（已过）"
  label_count: "数量"
  label_filter: "筛选器"
  label_filter_add: "添加筛选器"
  label_filter_plural: "筛选器"
  label_group_by: "分组依据"
  label_group_by_add: "添加分组依据属性"
  label_inactive: "«不活动»"
  label_no: "否"
  label_none: "（无数据）"
  label_no_reports: "目前还没有成本报告。"
  label_report: "报告"
  label_yes: "是"
  load_query_question: "报告有 %{size} 个表格单元格，可能需要一些时间渲染。您仍然想要尝试渲染它吗？"
  permission_save_cost_reports: "保存公共成本报告"
  permission_save_private_cost_reports: "保存私人成本报告"
  project_module_reporting_module: "成本报告"
  text_costs_are_rounded_note: "显示的数值已进行四舍五入。所有计算都基于非四舍五入的数值。"
  toggle_multiselect: "激活/取消激活多选"
  units: "单位"
  validation_failure_date: "不是有效的日期"
  validation_failure_integer: "不是有效的整数"
  export:
    cost_reports:
      title: "您的成本报告 XLS 导出"
  reporting:
    group_by:
      selected_columns: "选定的列"
      selected_rows: "选定的行"
